.back_to_vk {
    background-color: #a9a9a9;
    display: inline-block;
    position: relative;
    width: 245px;
    height: 96px;
    margin: 10px 0;
    text-align: left;
}

span.back_to_vk-title {
    display: block;
    float: left;
    width: 60%;
    color: white;
    font-weight: bold;
    padding: 14px 0 0 20px;
}

span.back_to_vk-ico {
    display: block;
    float: left;
    width: 20%;
    height: 100%;
    margin: 0 5%;
    background-image: url(img/vk.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

span.back_to_vk-logo {
    display: block;
    float: left;
    width: 10%;
    height: 100%;
    position: relative;
}

.back_to_vk-left{
    float: left;
}

.back_to_vk-right{
    float: right;
}

.back_to_vk-center{
    clear: both;
    width: 100%;
    text-align: center;
}